{% extends "base.html" %}
{% block content %}
<div class="container pt-1">
    <div class="container">
        <div class="row">
            <div class="col-12 bg-white border rounded pt-3 pb-3">
                <div class="row ml-3 mr-3 ">
                    <div class="col-md-12 border rounded bg-light mb-2 pt-1 pb-1">
                      {%for campaign in campaigns%}
                      <a href = {% url 'campaign' campaign %} > {{campaign}} </a>
                      {%endfor%}
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}
